$kind: http-request
url: "{{Local_URL}}hr/employees/846e5f27-fd13-46c6-ada1-f9ed12d57ca2/loans/c71e\
  a607-4cd2-48df-b526-68e35f670e0a"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"deduction_type_id\": \"0993513c-4d72-4809-ae72-9c8187a63fda\",\r

    \    \"value\": 150,\r

    \    \"start_date\": \"2025-09-01\",\r

    \    \"end_date\": \"2025-09-30\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
